	*:focus {

		outline: 0;

		outline: none;

	}

	/*.category-title:after {

		content: '';

		position: absolute;

		/*top: 5px;right: 0;

		right: 15px;

		width: 17px;

		height: 13px;

		overflow: hidden;

		background: url('../images/header-sprite-new.png') no-repeat -6px -7px;

	}

	#mainselection2 select {

		border: 0;

		color: #999;

		background: transparent;

		font-size: 14px;

		padding: 6px 10px;

		height: 38px;

		width: 158px;

		*width: 140px;

		*background: #ffffff;

		-webkit-appearance: none;

	}

	#mainselection2 {

		overflow: hidden;

		vertical-align: middle;

		display:inline-block;

		width: 140px;

		height: 38px;

		border: 0;

		border-top:1px #cccccc solid;

		border-bottom:1px #cccccc solid;

		border-left:1px #cccccc solid;

		-moz-border-radius: 5px 0 0 5px;

		-webkit-border-radius: 5px 0 0 5px;

		-khtml-border-radius: 5px 0 0 5px; 

		background: #ffffff url('../images/xxxx.jpg') no-repeat scroll right center;

	}

	#mainselection select {

		border: 0;

		color: #999;

		background: transparent;

		font-size: 14px;

		padding: 6px 10px;

		height: 38px;

		width: 178px;

		*width: 160px;

		*background: #ffffff;

		-webkit-appearance: none;

	}

	#mainselection {

		overflow: hidden;

		vertical-align: middle;

		display:inline-block;

		width: 160px;

		height: 38px;

		border: 1px #cccccc solid;

		background: #ffffff url('../images/xxxx.jpg') no-repeat scroll right center;

	}

	*/

	



	header div.top-menu-header{

		max-width: 1200px;

		width: 100%;

		display:flex;

		flex-flow: row wrap;

		justify-content: space-between;

		margin:0 auto;

		padding:0;

		text-align:center;

	}



	.top-menu-header > div{

		display: flex;

		flex-flow: row nowrap;

		/*border: 1px solid red;*/

		

	}



	header div.top_menu_header_box_left{ width: 30%; }

	header div.top-menu-header-box{

		width:70%;

		height:36px;

		padding:0;

		position:relative;

		text-align:center;

		background-color:transparent;

	}



	header  div.top-menu-header-box:before,div.top-menu-header div.top-menu-header-box:after{

		display:table;

		clear:both;

		content:'';

		box-sizing: border-box;

	}

	header  div.top-menu-header-box div.top-menu-header-translate{

		position:absolute;

		left:0;

		top:6px;

	}

	header  div.top-menu-header-box div.top-menu-header-zone1{

		position:absolute;

		right:0;

		top:0;

		box-sizing: border-box;

		display: flex;

		flex-flow: row nowrap;

		justify-content: center;

		align-items: center;

	}



	header div.top-menu-header-toggle-permission{
		display: flex; flex-flow: row nowrap; align-items: center;
	}

	header div.top-menu-header-toggle-permission a{
		padding: 0 15px; border: 1px solid #D8D8D8; line-height: 30px; color: #FFF; border-radius: 1.5rem; margin-right: 5px;
	}

	header div.top-menu-header-toggle-permission a:hover{
		color: #ffff00 !important;
	}

	header .box_refresh_cache{
		
	}

	header .box_refresh_cache .title_refresh_cache{
		display: flex; justify-content: center; align-items: center; width: 100px; height: 35px;
	}

	div.top-menu-header-help{
		position: relative; height: 35px; line-height: 35px; border-left: 1px solid #d9d9d9;
	}

	ul.menu_help {
		float: right; position: relative; list-style: none; margin: 0; padding: 0;
	}

	ul.menu_help:hover {
		cursor: pointer;
	}

	ul.menu_help li.level1{
		margin: 0; padding: 0;
	}

	ul.menu_help li.level1 div.div-level1{
		display: flex; justify-content: center; align-items: center; text-align: center; padding: 0 10px;
		border: 1px transparent solid; height: 35px; position: relative; z-index: 107; width: 100%; color: #FFF;

	}

	ul.menu_help li.level1 div.div-level1 .seller_icon{
		width: 32px; height: 32px; margin-right: 5px; margin-top: -5px; background: transparent url(../member_pic_path/regiss_seller_icon.png) repeat-x; overflow: hidden;
	}

	ul.menu_help li.level1 div.div-level1:hover .seller_icon{
		background: transparent url(../member_pic_path/regiss_seller_icon.png) 32px 0 repeat-x;
	}

	ul.menu_help li.level1 div.div-level1 a{
		font-size: 12px; text-decoration: none; color: #000000;
	}

	ul.menu_help li.level1 div.div-level1 a div.label-help{

		margin: 0 0 0 12px;

		vertical-align:middle;

		float: left;

		display:block;

		text-align:left;

		font-size:12px;    

	}

	ul.menu_help li.level1 div.div-level1 a div.label-help-en{    

		vertical-align:middle; 

		display:block;

		text-align:center;

		font-size:12px;    

	}

	ul.menu_help li.level1 ul.sub-menu{

		display: none;

		text-decoration: none;

		list-style: none;

		position: relative;

		width: 200px;

		margin-top:-1px;

		left: 0;

		padding: 0;

		background-color: #FEFEFF;

		border: 1px #cccccc solid;

		-webkit-border-radius: 0 5px 5px 5px;

		-moz-border-radius: 0 5px 5px 5px;

		border-radius: 0 5px 5px 5px;

		-moz-box-shadow: 0 0 5px #B2B2B2;

		-webkit-box-shadow: 0 0 5px#B2B2B2;

		box-shadow: 0 0 5px #B2B2B2;

		z-index: 105;

		font-size:13px;

	}

	ul.menu_help li.level1:hover > ul.sub-menu{

		display: block;

	}

	ul.menu_help li.level1 ul.sub-menu li{
		display: flex;
	    justify-content: start;
	    align-items: center;
		padding: 5px 2px 4px 8px;

		text-align:left;

		border-bottom:1px #F5F5F5 solid;

		position:relative;

		height:30px;

	}

	ul.menu_help li.level1 ul.sub-menu li:last-child{

		border-bottom:0;

	}

	ul.menu_help li.level1 ul.sub-menu li:hover{

		background-color:#EEEEEE;

	}

	ul.menu_help li.level1 ul.sub-menu li a.menu-link{

		display:block;	

		text-decoration:none;

		font-size:12px;

		color:#666666;

		line-height:14px;

	}

	ul.menu_help li.level1 ul.sub-menu li a.menu-link:hover{

		color:#990000;

	}

	/*/menu help*/

	/*/menu help-eng*/

	ul.menu_help-eng {

		float: right;

		position: relative;

		list-style: none;

		margin: 0;

		padding: 0;

		width: 60px;

	}

	ul.menu_help-eng li.level1{

		margin: 0;

		padding: 0;

	}

	ul.menu_help-eng li.level1 div.div-level1{

		text-align: center;

		padding: 0 4px 1px 4px;

		border: 1px transparent solid;

		height: 35px;

	}

	ul.menu_help-eng li.level1 div.div-level1 a{

		font-size: 12px;

		text-decoration: none;

		color: #000000;

	}

	ul.menu_help-eng li.level1 div.div-level1 a div.label-help{

		vertical-align:middle;

		display:block;

		font-size:12px;    

	}

	ul.menu_help-eng li.level1 ul.sub-menu{

		display: none;

		text-decoration: none;

		list-style: none;

		position: absolute;

		width: 200px;

		top: 36px;

		left: 0;

		padding: 0;

		margin:0;

		background-color: #FEFEFF;

		border: 1px #cccccc solid;

		-webkit-border-radius: 0 5px 5px 5px;

		-moz-border-radius: 0 5px 5px 5px;

		border-radius: 0 5px 5px 5px;

		-moz-box-shadow: 0 0 5px #B2B2B2;

		-webkit-box-shadow: 0 0 5px#B2B2B2;

		box-shadow: 0 0 5px #B2B2B2;

		z-index: 8888;

		font-size:13px;

	}


	ul.menu_help-eng li.level1:hover > div.div-level1 {

		position: absolute;

		z-index: 9999;

		border-left:1px #cccccc solid;

		border-right:1px #cccccc solid; 

		width: 55px;

		background-color: #FEFEFF;

		border-bottom:0;

	}

	ul.menu_help-eng li.level1:hover > ul.sub-menu{

		display: block;

	}

	ul.menu_help-eng li.level1 ul.sub-menu li{

		padding: 5px 2px 4px 8px;

		text-align:left;

		border-bottom:1px #F5F5F5 solid;

		position:relative;

		display:block;

		height:30px;

	}

	ul.menu_help-eng li.level1 ul.sub-menu li:last-child{

		border-bottom:0;

	}

	ul.menu_help-eng li.level1 ul.sub-menu li:hover{

		background-color:#EEEEEE;

	}

	ul.menu_help-eng li.level1 ul.sub-menu li a.menu-link{

		display:block;	

		text-decoration:none;

		font-size:12px;

		color:#666666;

		line-height:14px;

		margin:8px 0 0 4px;

	}

	ul.menu_help-eng li.level1 ul.sub-menu li a.menu-link:hover{

		color:#990000;

	}

	div.top-menu-header-logout {

			position: relative;

			float: left;

			padding: 0 15px;

			height: 35px;

			line-height: 35px;

			border-left: 1px solid #d9d9d9;

	}

	div.top-menu-header-logout a{ color: #fff; } 
	div.top-menu-header-cl{

		display:flex;

		flex-flow: row nowrap;

	}

	div.top-menu-header-distributor{

		position: relative;

		/*float: left;*/

		padding: 0px;

		height: 35px;

		line-height: 35px;

		border-left: 1px solid #d9d9d9;

	}

	div.top-menu-header-distributor:hover{

		cursor: pointer;

	}



	ul.distributor_menu {

		float: right;

		position: relative;

		list-style: none;

		margin: 0;

		padding: 0;

		width: 108px;

	}

	ul.distributor_menu li.level1{
		margin: 0;
		padding: 0;
		color: #FFF;
	}

	ul.distributor_menu li.level1 div.div-level1{

		z-index: 99;

		position: relative;

		text-align: center;

		padding: 0;

		border: 1px transparent solid;

		height: 35px;

	}

	ul.distributor_menu li.level1 div.div-level1 a{

		font-size: 12px;

		text-decoration: none;

		color: #000000;

	}

	ul.distributor_menu li.level1 div.div-level1 a div.label-distributor{

		margin: 0 0 0 12px;

		vertical-align:middle;

		float: left;

		display:block;

		text-align:left;

		font-size:12px;    

	}

	ul.distributor_menu li.level1 ul.sub-menu{

		display: none;

		text-decoration: none;

		list-style: none;

		position: relative;

		width: 220px;

		padding: 0;

		margin:0;

		background-color: #FEFEFF;

		border: 1px #cccccc solid;

		-webkit-border-radius: 0 5px 5px 5px;

		-moz-border-radius: 0 5px 5px 5px;

		border-radius: 0 5px 5px 5px;

		-moz-box-shadow: 0 0 5px #B2B2B2;

		-webkit-box-shadow: 0 0 5px#B2B2B2;

		box-shadow: 0 0 5px #B2B2B2;

		z-index: 95;

		font-size:13px;

	}

	ul.distributor_menu li.level1:hover > div.div-level1 {

		/*position: absolute;width: 98px;border-right:1px #cccccc solid; */
		color: #767676;
		border-left:1px #cccccc solid;

		border-right:1px #cccccc solid;

		background-color: #FEFEFF;

		border-bottom:0;

	}

	ul.distributor_menu li.level1:hover > ul.sub-menu{

		display: block;

		margin-top:-1px;

	}

	ul.distributor_menu li.level1 ul.sub-menu li{

		padding: 5px 2px 4px 8px;

		text-align:left;

		border-bottom:1px #F5F5F5 solid;

		position:relative;

		display:block;

		min-height:30px;

	}

	ul.distributor_menu li.level1 ul.sub-menu li:last-child{

		border-bottom:0;

	}

	ul.distributor_menu li.level1 ul.sub-menu li:hover{

		background-color:#EEEEEE;

	}

	ul.distributor_menu li.level1 ul.sub-menu li a.menu-link{

		display:block;	

		text-decoration:none;

		font-size:12px;

		color:#666666;

		line-height:12px;

		margin:8px 0 0 4px;

	}

	ul.distributor_menu li.level1 ul.sub-menu li a.menu-link:hover{
		color:#990000;
	}

	div.top-menu-header-login
	, div.top-menu-header-signup{
		position: relative; padding: 0 15px; height: 35px; line-height: 35px; border-left: 1px solid #d9d9d9;
	}

	div.top-menu-header-login:hover
	, .top-menu-header-signup:hover
	, ul.menu_help li.level1:hover .div-level1{
		background-color: #FFF; cursor: pointer;
	}

	div.top-menu-header-login a{
		padding: 0; text-align:center; text-decoration:none; color: #FFF;
	}

	div.top-menu-header-login:hover a
	, div.top-menu-header-signup:hover a
	, ul.menu_help li.level1:hover div.div-level1{
		color: #4183c4;
	}

	div.top-menu-header-signup a{
		text-decoration:none; color:#FFF;
	}

	div.top-menu-header-language{

		position: relative;

		float: left;

		padding: 0 15px;

		height: 35px;

		line-height: 35px;

		border-left: 1px solid #d9d9d9;

	}

	div.top-menu-header-language a{

		margin:0 2px;

		text-align:center;

		vertical-align:middle;

		text-decoration:none;

	}



	div.header-zone{

		margin:0 auto;

		padding:0;

		text-align:center;

		background-color:#ffffff;

		border-bottom: 1px solid #d9d9d9;

	}

	div.header-zone div.header-box{

		width:1200px;

		height:80px;

		margin:0 auto;

		padding:0;

		position:relative;

		text-align:center;

		background-color:#ffffff;

	}

	div.header-zone div.header-box:before,div.header-zone div.header-box:after{

		display:table;

		clear:both;

		content:'';

		box-sizing: border-box;

	}

	div.header-logo-zone{

		position: relative;

		width: 280px;

		float: left;

		box-sizing: border-box;

	}



	div.logo-site{

		width: 280px;

		float: left;

		box-sizing: border-box;

		text-align:center;

		margin:0 auto;

	}

	div.logo-site a{

		text-decoration:none;

	}

	span.logo-base{

		display: block;

		width: 170px;

		height: 43px;

		margin: 0 auto;

		padding:13px 0 2px 0;

		overflow: hidden;

	}

	span.logo-slogan{

		margin-top: 0;

		padding:0;

		display: block;

		line-height: 2px;

		overflow: hidden;

		font-size: 12px;

		color: #999;

	}

	.input-search{

		font-size:14px;

		color:#666666;

		padding:7px 5px 7px 5px;

		margin:0;

		border-left:1px #CCCCCC solid;

		border-top:1px #CCCCCC solid;

		border-bottom:1px #CCCCCC solid;

		border-right:0;

		width:280px;

		height:100%;

		vertical-align:middle;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

	}

	.submit-search{

		width:50px; 

		height:40px; 

		border:0; 

		vertical-align:middle; 
		background:transparent url('../images/search-top.png') 0 -40px repeat-x;

	}

	.submit-search:hover{
		background:transparent url('../images/search-top.png') repeat-x;
	}

	form#search-form{

		width: 100%;

		margin:0;

		padding:0;

		text-align:left;

	}

	form#search-form input.search-submit{

		margin:0; 

		width:40px; 

		height:33px; 

		background-color:#e62e04; 

		border:1px #e62e04 solid;

		border-radius: 0 3px 3px 0;

		-webkit-border-radius: 0 3px 3px 0;

		-moz-border-radius: 0 3px 3px 0;

	}

	div.header-right-site{

		position: relative;

		float: right;

		font-size: 13px;

		padding-left: 20px;

	}

	div.header-right-site div.member-profile{

		position: relative;

		float: right;

		padding: 0 0 0 0;

		top: 12px;

	}

	div.header-right-site div.data-cart-site{

		width:72px;

		height:40px;

		position: relative;

		float: left;

		background: transparent url('../images/add-cart.png') no-repeat;

		top:18px;

		right:10px;

	}

	div.header-search-site{

		position: relative;

		width: auto;

		margin:0;

		padding:0;

		padding-top: 20px;

	}

	div.header-search-site div.header-search-box{

		position:relative;

		float: left;

		top:0px;

		left:0;

		width:auto;

	}

	div#modal-popup-login a.btn-facebook{

		padding: 8px 32px 12px 58px;

		background: transparent url("../images/bg_login_facebook.png") no-repeat;

		font-family: tahoma, "ms sans Serif";

		font-size: 16px!important;

		color: #ffffff;

		text-decoration: none;

		display:block;

	}

	.fixed {

		position:fixed;

		width:100%;

		text-align:center;

		z-index: 9999;

	}



	.field-tip-language {

		position:relative;

	}

	.field-tip-language .tip-content-language {

		position: absolute;

		top: 25px;

		right: 9999px;

		padding: 10px 8px;

		line-height:1px;

		color: #fff;

		background: #333;

		text-align: center;

		-webkit-box-shadow: 2px 2px 5px #aaa;

		-moz-box-shadow: 2px 2px 5px #aaa;

		box-shadow: 2px 2px 5px #aaa;

		opacity: 0;

		-webkit-transition: opacity 250ms ease-out;

		-moz-transition: opacity 250ms ease-out;

		-ms-transition: opacity 250ms ease-out;

		-o-transition: opacity 250ms ease-out;

		transition: opacity 250ms ease-out;

		z-index: 103;

	}

	.field-tip-language .tip-content-language:before {

		content: ' ';

		position: absolute;

		top: 50%;

		left: 11px;

		width: 0;

		height: 0;

		margin-top: -24px;

		border: 8px solid transparent;

		border-bottom-color: #333;

	}

	.field-tip-language:hover .tip-content-language {

		right:-8px;

		opacity:1;

	}

	.field-tip-language  .tip-content-language-eng {

		position: absolute;

		top: 25px;

		right: 9999px;

		padding: 10px 8px;

		line-height:1px;

		color: #fff;

		background: #333;

		text-align: center;

		-webkit-box-shadow: 2px 2px 5px #aaa;

		-moz-box-shadow: 2px 2px 5px #aaa;

		box-shadow: 2px 2px 5px #aaa;

		opacity: 0;

		-webkit-transition: opacity 250ms ease-out;

		-moz-transition: opacity 250ms ease-out;

		-ms-transition: opacity 250ms ease-out;

		-o-transition: opacity 250ms ease-out;

		transition: opacity 250ms ease-out;

		z-index: 103;

	}

	.field-tip-language .tip-content-language-eng:before{

		content: ' ';

		position: absolute;

		top: 50%;

		left: 20px;

		width: 0;

		height: 0;

		margin-top: -24px;

		border: 8px solid transparent;

		border-bottom-color: #333;

	}

	.field-tip-language:hover .tip-content-language-eng{

		right:-20px;

		opacity:1;

	}

	.box-translate {

		height: 24px;

		display: block;

		text-align: left;

		overflow: hidden;

	}

	/*--breadcrumb--*/

	.breadcrumb-frame{

		margin:0 auto;

	}

	.breadcrumb-body {

		font-family: tahoma, "ms sans Serif";

		background-image: url('../images/breadcrumb/breadcrumb_2.png');

		background-repeat: repeat-x;

		text-align:left;

		height:25px;

		float:left;

	}

	.breadcrumb-body-after {

		font-family: tahoma, "ms sans Serif";

		background-image: url('../images/breadcrumb/breadcrumb_2.png');

		background-repeat: repeat-x;

		text-align:left;

		height:25px;

		float:left;

		/*position:relative;*/

		margin-left:-14px;

	}

	.breadcrumb-box {

		background-image: url('../images/breadcrumb/breadcrumb_1.png'),url('../images/breadcrumb/breadcrumb_3.png');

		background-repeat: no-repeat,no-repeat;

		background-position: left top,right top;

		text-align:left;

		height:25px;

	}

	.breadcrumb-box-after {

		background-image: url('../images/breadcrumb/breadcrumb_4.png'),url('../images/breadcrumb/breadcrumb_3.png');

		background-repeat: no-repeat,no-repeat;

		background-position: left top,right top;

		text-align:left;

		height:25px;

		float:left;

	}

	.breadcrumb-text {

		font-family: tahoma, "ms sans Serif";

		font-size: 12px;

		line-height: 24px;

		padding:0 14px 0 10px;

		color:#666666;

	}

	.breadcrumb-text-after {

		font-family: tahoma, "ms sans Serif";

		font-size: 12px;

		line-height: 24px;

		padding:0 16px 0 30px;

		color:#666666;

	}

	.breadcrumb-link{

		text-decoration:none;

		border:0;

		color:#666666;

	}

	.breadcrumb-link:hover{

		color:#c45500;

	}

	.left-bar-zone{

		margin:0 auto;

	}

	.clearfix:after {

		display: block;

		clear: both;

		height: 0;

		visibility: hidden;

		content: ".";

		zoom: 1;

	}

	.breadcrumb-cartpo-block {

		float:right;

		width: 120px;

		text-align: right;

		margin:4px auto 0 auto;

	}

	.breadcrumb-cart-block {

		float:right;

		width: 120px;

		text-align: right;

		margin:4px auto 0 auto;

	}

	.breadcrumb-cart-block a{

		font-family: tahoma, "ms sans Serif";

		font-size: 12px;

		text-decoration:none;

		background-color:#ffffff;

		border: 1px solid #D8D8D8;

		padding: 5px 26px 5px 26px;

		-moz-border-radius: 5px 5px 5px 5px;

		-webkit-border-radius: 5px 5px 5px 5px;

		border-radius: 5px 5px 5px 5px;

		-khtml-border-radius: 5px 5px 5px 5px;

		color:#666666;

	}

	.breadcrumb-cartpo-block a{

		font-family: tahoma, "ms sans Serif";

		font-size: 12px;

		text-decoration:none;

		background-color:#ffffff;

		border: 1px solid #D8D8D8;

		padding: 5px 16px 5px 16px;

		-moz-border-radius: 5px 5px 5px 5px;

		-webkit-border-radius: 5px 5px 5px 5px;

		border-radius: 5px 5px 5px 5px;

		-khtml-border-radius: 5px 5px 5px 5px;

		color:#666666;

	}

	.breadcrumb-cart-block a:hover{

		color: #c45500;

		background-color:#FEFEFE;

	}

	.breadcrumb-cartpo-block a:hover{

		color: #c45500;

		background-color:#FEFEFE;

	}

	/*--//breadcrumb--*/



	/* header-search-site */

	div#box-search{

		display: flex;

		flex-flow: row nowrap;

		justify-content: space-between;

	}

	div#box-search div{

		display: flex;

		flex: 1 1 auto;
		
	}

	

	.box-search-sub1 {

		width: 16%;

		border: 1px solid #ccc;

		border-bottom-left-radius: 5px;

		border-top-left-radius: 5px;

		color: #999;

		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;

	}

	.box-search-sub2 {
		width: 90%;
		border: 1px solid #ccc;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		overflow: hidden;

	}

	.box-search-sub3 {

		width: 25%;

		border: 1px solid #ccc;

		border-left: 0px;

		border-right: 0px;

		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;

	}

	.box-search-sub4 {
		width: 50px; border-bottom-right-radius: 5px; border-top-right-radius: 5px; /*background: #44b749; border: 1px solid #ccc;*/
	}

	/*

	.box-search-sub1 {

		float: left;

		width: 16%;

		border: 1px solid #ccc;

		border-bottom-left-radius: 5px;

		border-top-left-radius: 5px;

		color: #999;

		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;

	}

	.box-search-sub2 {

		float: left;

		width: 50%;

		border: 1px solid #ccc;

		border-left: 0px;

	}

	.box-search-sub3 {

		float: left;

		border: 1px solid #ccc;

		border-left: 0px;

		border-right: 0px;

		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;

	}

	.box-search-sub4 {

		float: left;

		border: 1px solid #ccc;

		border-bottom-right-radius: 5px;

		border-top-right-radius: 5px;

	}*/

	.isearch1 {

		height: 40px;

		width: 100%;

		padding-left: 10px;

		border: 0;

		background: transparent;

		font-size: 14px;

		color: #999;

		cursor: pointer;

		-webkit-appearance: none;

		-moz-appearance: none;

		appearance: none;

		

	}

	

	.isearch2 {

		height: 100%;

		width: 100%;

		padding-left: 10px;

		border: 0;

		font-size: 14px;

		color: #999;

		padding: 0;

		padding-left: 10px;

	}

	.isearch3 {

		height: 40px;

		width: 100%;

		border: 0;

		padding-left: 10px;

		font-size: 14px;

		color: #999;

		background: transparent;

		cursor: pointer;

		-webkit-appearance: none;

		-moz-appearance: none;

		appearance: none;

	}

	.isearch4 {

		border: 0;

		cursor: pointer;

	}